- project-template:
    name: whitebox-neutron-tempest-plugin-jobs
    check:
      jobs:
        - whitebox-neutron-tempest-plugin-openvswitch
        - whitebox-neutron-tempest-plugin-ovn
    gate:
      jobs:
        - whitebox-neutron-tempest-plugin-openvswitch
        - whitebox-neutron-tempest-plugin-ovn

- project:
    templates:
      - whitebox-neutron-tempest-plugin-jobs
    check:
      jobs:
        - whitebox-neutron-tempest-plugin-openvswitch
        - whitebox-neutron-tempest-plugin-ovn
    gate:
      jobs:
        - whitebox-neutron-tempest-plugin-openvswitch
        - whitebox-neutron-tempest-plugin-ovn
